Subject: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Nov 2021 23:12:12 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> You mean the teensy tiny cursor?  Yes, that's odd, but...  Perhaps we
> should experiment with making it intangible?  I've had really bad
> experiences with that before, but perhaps it could work here.

Yes, I'm thinking of the small cursor there.

I'm aware of the existence of intangible, but I've never actually tried
to use it.  From its description in the manual, it does sound like it
could be a good solution here.